import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store/index.js'
import Vant from 'vant'
import 'vant/lib/index.css'
import toolClass from '@/util/util'
const Base64 = require('js-base64').Base64

Vue.use(Vant)
Vue.prototype.Base64 = Base64
Vue.prototype.toolClass = toolClass
Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
